NFC_AppDataInitStruct Struct Reference

Used by nfcInitializeWriteAppData() internally, see also here: https://3dbrew.org/wiki/NFC:GetAppDataInitStruct. More...

`#include <nfc.h>`

## Data Fields

u8 | data_x0 [0xC]
u8 | data_xc [0x30]

## Detailed Description

Used by nfcInitializeWriteAppData() internally, see also here: https://3dbrew.org/wiki/NFC:GetAppDataInitStruct.

The documentation for this struct was generated from the following file:

- include/3ds/services/nfc.h